ServerEvents.recipes((event) => {
  // List of recipe IDs to remove
  const recipesToRemove = [
    //machine_frame
    "thermal:machine_frame",
    "thermal:machine_insolator",
    "thermal:fire_charge/lumium_ingot_4",
    "thermal:fire_charge/bronze_ingot_4",
    "thermal:fire_charge/signalum_ingot_4",
    "thermal:fire_charge/constantan_ingot_2",
    "thermal:fire_charge/invar_ingot_3",
    "thermal:fire_charge/enderium_ingot_2"
  ];

  // Loop through the list and remove each recipe
  recipesToRemove.forEach((recipeId) => {
    event.remove({ id: recipeId });
  });
});
